<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/avtadministrator.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital@0;1&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,100&display=swap" rel="stylesheet">
    
    <title>Games Catalog. Авторизация</title>
</head>
<body>
    <header class="header">
            <div class = logo>
                <h2 class="header__title">Авторизация</h2>
            </div>   
        </header>
    <main class="main">
        <div class="main__middle">
            <form class = "form_avt" action="adminavt.php" method="post">
                <input class = "form_avt" name="login" placeholder="Логин">
                <input class = "form_avt" type="password" name="password" placeholder="Пароль">
                <input class = "form_avt_submit" type="submit" value="Войти">
              </form>
        </div>
    </main>
    <footer class="footer">
        <div class="footer__authorship">
            <p class="сopyright">
                © 2022 - Mariya Kobernik. All Rights Reserved. Designed & Developed by <span class="pixel"> Mariya Kobernik Team  </span> 
            </p>
        </div>
    </footer>
</body>
</html>
